PDA

View Full Version : Problems with new release working with Ubuntu Lucid



frankvielma
26 May 2010, 11:27 AM
Hi

I tried to install the new version of ExtDesigner (ExtDesigner-1.0.1-linux-installer.bin, md5sum => 6b30f688c7a412ebc23a2fe568e61b22) in Ubuntu lucid (Kernel 2.6.32-22-generic #33-Ubuntu SMP i686 GNU/Linux) but it doesn't work... :-(

I'm using a squid proxy server (without an authentication) and when I run it by first time, I see a window with the message: "A new version of a Ext Designer is available for download". Afterwards, I click Install and Ext Designer seems that it updates somethings. At the end, Ext Designer closes the window and doesn't show anything.

Running it through of a linux terminal (./ExtDesigner) doesn't show anything...

Thanks in advance,
Frank

jarrednicholls
26 May 2010, 12:03 PM
Hi Frank,

Check your private messages.

Thanks.